Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 371333 - sys-boot/mbr-gpt Invalid HOMEPAGE and SRC_URI
Summary: sys-boot/mbr-gpt Invalid HOMEPAGE and SRC_URI
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-13 04:14 UTC by David
Modified: 2019-06-16 19:17 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David 2011-06-13 04:14:34 UTC
http://aybabtu.com/mbr-gpt/ is "404 Not Found"

Reproducible: Always
Comment 1 Ted Rodgers 2011-11-08 18:16:46 UTC
http://aybabtu.com/mbr-gpt actually takes me to here (which isn't right either):

http://en.wikipedia.org/wiki/All_your_base_are_belong_to_us

Can't find the correct homepage for it.
Comment 2 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2011-11-08 18:41:27 UTC
Upstream homepage seems to be entirely gone.
The package still works.
Comment 3 Jonas Stein gentoo-dev 2017-11-14 01:50:18 UTC
perhaps just https://wiki.gentoo.org/wiki/No_homepage
Comment 4 Larry the Git Cow gentoo-dev 2019-06-16 19:17:25 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c65a1ab094bb97a6403ad018d8ce0c8b253e5006

commit c65a1ab094bb97a6403ad018d8ce0c8b253e5006
Author:     Robin H. Johnson <robbat2@gentoo.org>
AuthorDate: 2019-06-16 19:15:35 +0000
Commit:     Robin H. Johnson <robbat2@gentoo.org>
CommitDate: 2019-06-16 19:17:14 +0000

    sys-boot/mbr-gpt: EAPI7, fixups
    
    This is a very niche package, but still useful and needed to boot some
    old hardware.
    
    Fixes: https://bugs.gentoo.org/429396
    Fixes: https://bugs.gentoo.org/371333
    Package-Manager: Portage-2.3.67, Repoman-2.3.12
    Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>

 ...br-gpt-0.0.1.ebuild => mbr-gpt-0.0.1-r1.ebuild} | 32 ++++++++++++++--------
 sys-boot/mbr-gpt/metadata.xml                      |  4 +++
 2 files changed, 24 insertions(+), 12 deletions(-)